Classes | Namespaces
StarTable.cxx File Reference
`#include <cmath>`
`#include <map>`
`#include <set>`
`#include <string>`
`#include <librevenge/librevenge.h>`
`#include "StarTable.hxx"`
`#include "StarFormatManager.hxx"`
`#include "StarObjectText.hxx"`
`#include "StarState.hxx"`
`#include "StarWriterStruct.hxx"`
`#include "StarZone.hxx"`
`#include "STOFFCell.hxx"`
`#include "STOFFCellStyle.hxx"`
`#include "STOFFDebug.hxx"`
`#include "STOFFListener.hxx"`
`#include "STOFFTable.hxx"`
`#include "SWFieldManager.hxx"`

## Classes
struct | StarTableInternal::TableBox
| small structure used to store a table box More...
struct | StarTableInternal::TableLine
| small structure used to store a table line More...
class | StarTableInternal::Table
| class to store a table data in a sdw file More...

## Namespaces
namespace | StarTableInternal
| brief namespace used to define some table structure